body{
    position: relative;
}
li{
    list-style: none;
}
.hidden{
    display: none;
}
#title{
    width: 250px;
    height: 25px;
}
#post{
    width: 250px;
    height: 100px;
}
#form{
    margin-left: 50%;
    transform: translateX(-25%);
}
#details{
    display: flex;
    flex-direction: column-reverse;
}
.formActive {
    position: absolute;
    z-index: 1;
}
#divForm{
    width: 100%;
    height: 100%;
    background-color: rgba(125, 125, 125, 0.95);
    position: fixed;
}
label{
    color: #c8f3eb;
}
.div{
    background-color: #c1e4ef;
    margin: 5px;
}
.del{
    cursor: pointer;
    font-size: 10pt;
}